BlueSystems Server Launch!

123zane321

Member
Ascendant
Donation Drive 2017
Minecraft Username
123zane321
#2
YEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEET
 

123zane321

Member
Ascendant
Donation Drive 2017
Minecraft Username
123zane321
#3
Just a couple issues I've noticed so far:

- I don't seem to have permission to /rtp
- I have to move at least 1k blocks away from spawn to be able to build anything, seems a bit excessive
- /fly doesn't seem to work - I can use the command, but it doesn't seem to work (I can understand this, given Dr_Teath's intentions for the pack)
 

Dr_Teath

Member
Ascendant
Donation Drive 2018
Minecraft Username
Dr_Teath
#4
Hope everyone enjoys playing this as much as I have enjoyed making it.
Many thanks to the people who did magic to make the server happen.
 

FaMatrix

Administrator
Staff member
Journeyman
Donation Drive 2017
Donation Drive 2018
Minecraft Username
FaMatrix
#5
Just a couple issues I've noticed so far:

- I don't seem to have permission to /rtp
- I have to move at least 1k blocks away from spawn to be able to build anything, seems a bit excessive
- /fly doesn't seem to work - I can use the command, but it doesn't seem to work (I can understand this, given Dr_Teath's intentions for the pack)
Time to use your legs fella, no flights til you have an actual flight item!
 

Wolfie83

New Member
Journeyman
Minecraft Username
Wolfie83
#7
excerpt from following pastebin (regarding java lang null pointer exception), seems issue is server side in the pack, since was able to load it up in singleplayer

https://pastebin.com/mmqKbA8x

errors from line 136 on... in log

"[17:38:59] [main/INFO]: Connecting to bs.lolnet.co.nz, 25565
[17:39:01] [main/INFO]: [CHAT] [Direct] §8You have been moved to §bLobbyO§8: §f§fServer Mod rejections:\nThe Betweenlands: Requires version 3.3.1 but mod is not found on client.\nVoidCraft: Requires version 0.26.10 but mod is not found on client.
[17:39:01] [main/FATAL]: Error executing task"

both files in mod folder...
 

Wolfie83

New Member
Journeyman
Minecraft Username
Wolfie83
#9
just did a hard force update, same error, and also completely deleted and reinstalled, same error... "
[19:03:08] [main/INFO]: [CHAT] [Direct] §8You have been moved to §bLobbyO§8: §f§fServer Mod rejections:\nThe Betweenlands: Requires version 3.3.1 but mod is not found on client.\nVoidCraft: Requires version 0.26.10 but mod is not found on client.
"

looks like a non local error in some config or something...
 

LX_Gaming

Administrator
Staff member
Developer
Minecraft Username
LX_Gaming
Buy me a coffee!
#10
It's not an issue with the pack on the server as staff and other players have been able to join without issues, I've asked Zane and he said the LolnetLauncher is working fine.

You could try download the mods that are having issues (VoidCraft and The Betweenlands) directly from curse and place them in the pack folder on your computer.

Downloads:
https://minecraft.curseforge.com/projects/voidcraft/files/2536024
https://minecraft.curseforge.com/projects/angry-pixel-the-betweenlands-mod/files/2537479
 

Wolfie83

New Member
Journeyman
Minecraft Username
Wolfie83
#11
thx, compared the file sizes with the ones on curse, and the md5 of VoidCraft doesn't match, so redownloading, & other one is like 19 mb vs 75 mb of what it should be...
 
Top